
/* AppController */
"BetterZip will only run on MacOS X 10.6 (Snow Leopard) or later systems." = "BetterZip will only run on MacOS X 10.6 (Snow Leopard) or later systems.";
"Quit!" = "Quit!";
"Sorry!" = "Sorry!";
"http://macitbetter.com/contact" = "mailto:betterzip@macitbetter.com";
"http://macitbetter.com/" = "http://macitbetter.com/";
"http://www.win-rar.com/" = "http://www.win-rar.com/";

/* helpers */
"Last modified: %@\nSize: %@" = "Last modified: %@\nSize: %@";

/* ReplaceExistingFiles */
"An item named %@ already exists in this location. Do you want to replace it with the one you are extracting?" = "An item named %@ already exists in this location. Do you want to replace it with the one you are extracting?";
"An item named %@ already exists in this location inside the archive. Do you want to replace it with the one you are adding?" = "An item named %@ already exists in this location inside the archive. Do you want to replace it with the one you are adding?";
"File in archive:" = "File in archive:";
"File on disc:" = "File on disk:";

/* ZipDocument */
"Zip Format (recommended)" = "Zip Format (recommended)";
"TAR Format, uncompressed (tar)" = "TAR Format, uncompressed (tar)";
"TAR Format, GZip compressed (tgz)" = "TAR Format, GZip compressed (tgz)"; 
"TAR Format, BZip2 compressed (tbz)" = "TAR Format, BZip2 compressed (tbz)";
"7-Zip Format (best compression)" = "7-Zip Format (best compression)";
"RAR Format" = "RAR Format";
"Extract All" = "Extract All";
"Extract all files and folders from the archive" = "Extract all files and folders from the archive";
"Extract" = "Extract";
"Extract the selected files or folders from the archive" = "Extract the selected files or folders from the archive";
"Extracting archive: %@" = "Extracting archive: %@";
"Opening archive with %d items. Ugh, this is going to take a while..." = "Opening archive with %d items. Ugh, this is going to take a while...";
"Opening archive with %d items" = "Opening archive with %d items";
"Check for updates on startup?" = "Check for updates on startup?";
"Would you like %@ to check for updates on startup? You can initiate the check manually from the preferences window at any time." = "Would you like %@ to check for updates on startup? You can initiate the check manually from the preferences window at any time.";
"Yes" = "Yes";
"No" = "No";
"Are you sure you want to overwrite the original archive?" = "Are you sure you want to overwrite the original archive?";
"Warning: Saving cannot be undone" = "Warning: Saving cannot be undone";
"Save" = "Save";
"Don't Save" = "Don't Save";
"Saving archive: %@ of %@" = "Saving archive: %@ of %@";
"Extracting items from archive: %@ of %@" = "Extracting items from archive: %@ of %@";
"Add" = "Add";
"Open" = "Open";
"Add Items" = "Add Items";
"Extract Here" = "Extract Here";
"Warning" = "Warning";
"%@ is not handled by any application. Try to extract the file and use Finder to open it." = "%@ is not handled by any application. Try to extract the file and use Finder to open it.";
"Okay" = "OK";
"Delete Items" = "Delete Items";
"You can't move an item into one of its subfolders!" = "You can't move an item into one of its subfolders!";
"Move Items" = "Move Items";
"BetterZip will now remove Mac specific files from the archive." = "BetterZip will now remove Mac specific files from the archive.";
"Clean now" = "Clean now";
"Cancel" = "Cancel";
"Clean Archive" = "Clean Archive";
"Change Archive Mode" = "Change Archive Mode";
"Archive" = "Archive";
"Add to %@..." = "Add to %@...";
"Extract All..." = "Extract All...";
"Extract Selected..." = "Extract Selected...";
"Save the archive" = "Save the archive";
"Add a new file or folder to the archive" = "Add a new file or folder to the archive";
"Extract files or folders from the archive" = "Extract files or folders from the archive";
"View" = "View";
"View the selected file" = "View the selected file";
"Delete" = "Delete";
"Delete the selected files or folders from the archive" = "Delete the selected files or folders from the archive";
"Search" = "Search";
"Search the archive file" = "Search the archive file";
"Clean" = "Clean";
"Stop" = "Stop";
"Ignore and go on" = "Ignore and go on";
"The file %@ could not be added to the archive. Maybe the system disc is full?" = "The file %@ could not be added to the archive. Maybe the system disk is full?";
"There is not enough free space on the destination drive." = "There is not enough free space on the destination drive.";
"Loading archive: %@" = "Loading archive: %@";
"External command returned: %d\n" = "External command returned: %d\n";
"Saving archive failed" = "Saving archive failed";
"You don't have permission to write to this folder." = "You don't have permission to write to this folder.";
"An unknown error occured." = "An unknown error occured.";
"New Folder" = "New Folder";
"Create New Folder" = "Create New Folder";
"Error" = "Error";
"Create a new folder in the selected place inside the archive." = "Create a new folder in the selected place inside the archive.";
"An item with this name already exists in this folder!" = "An item with this name already exists in this folder!";
"Do you want to save the changes you made in the document \"%@\"?" = "Do you want to save the changes you made in the document \"%@\"?";
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";
"The archive extraction failed." = "The archive extraction failed.";
"Maybe, there is not enough free space on the destination drive. Or the password is incorrect." = "Maybe, there is not enough free space on the destination drive. Or the password is incorrect.";
"The file %@ could not be extracted. The password may be incorrect.\n\nThe last error Mac OS X reported was:\n\"%s\"" = "The file %@ could not be extracted. The password may be incorrect.\n\nThe last error Mac OS X reported was:\n\"%s\"";
"Rename Item" = "Rename Item";
"Opening archive failed" = "Opening archive failed";
"Not encrypted" = "Not encrypted";
"Weak (PKZip2 compatible)" = "Weak (PKZip2 compatible)";
"Strong (AES-256)" = "Strong (AES-256)";
"untitled folder" = "untitled folder";
"BetterZip Temporary Folder" = "BetterZip temporary folder"; 
"(incl. %d hidden)" = "(incl. %d hidden)";
"%d selected, uncompressed size: %@ %@" = "%d selected, uncompressed size: %@ %@";
"%d items, uncompressed size: %@ %@" = "%d items, uncompressed size: %@ %@";
"%d item, uncompressed size: %@ %@" = "%d item, uncompressed size: %@ %@";
"BetterZip will now remove one file matching the patterns configured in the preferences window from the archive." = "BetterZip will now remove one file matching the patterns configured in the preferences window from the archive.";
"BetterZip will now remove %d files matching the patterns configured in the preferences window from the archive." = "BetterZip will now remove %d files matching the patterns configured in the preferences window from the archive.";
"BetterZip will now remove one Mac specific file from the archive." = "BetterZip will now remove one Mac specific file from the archive.";
"BetterZip will now remove %d Mac specific files from the archive." = "BetterZip will now remove %d Mac specific files from the archive.";
"Remove" = "Remove";
"BetterZip cannot extract to this folder. Maybe you don't have write access." = "BetterZip cannot extract to this folder. Maybe you don't have write access.";
"Save As..." = "Save As...";
"Save the archive with another name." = "Save the archive with another name.";
"Cleaning" = "Cleaning";
"No compression" = "No compression"; 
"Fast, but larger archives" = "Fast, but larger archives";
"Normal" = "Normal";
"Best, but slower operation" = "Best, but slower operation";
"Remove files matching the patterns configured in the preferences window from the archive." = "Remove files matching the patterns configured in the preferences window from the archive.";
"File Types" = "File Types";
"N/A" = "N/A";
"Multiple files" = "Multiple files";
"No files selected" = "No files selected";
"A volume is missing: /%s." = "A volume is missing: /%s.";
"Close" = "Close";
"Strong (AES-256) with header encryption" = "Strong (AES-256) with header encryption";


/* PreferenceController */
"Last checked: " = "Last checked: ";
"General" = "General";
"Columns" = "Columns";
"Advanced" = "Advanced";
"Helpers" = "Helpers";
"Update" = "Update";
"Use RAR" = "Use RAR";
"Never" = "Never";
"never" = "never";
"Next to original" = "Next to original";


/* V 2.0 */
"Cancel the operation" = "Cancel the operation";
"Reveal in Finder" = "Reveal in Finder";
"Passwords" = "Passwords";
"no errors" = "no errors";
"with errors" = "with errors";
"cancelled" = "cancelled";
"Extracted %@" = "Extracted %@";
"Extracting %@" = "Extracting %@";
"Compressing %@" = "Compressing %@";
"Extracting items temporarily" = "Extracting items temporarily";
"%@ of %@" = "%@ of %@";
"%@ copy" = "%@ copy";
"Extract to..." = "Extract to...";
"In an attempt to be helpful Mac OS X said:\n\"%s\"" = "In an attempt to be helpful Mac OS X said:\n\"%s\"";
"The archive could not be extracted completely. It may be damaged." = "The archive could not be extracted completely. It may be damaged.";
"This archive appears to be damaged." = "This archive appears to be damaged.";
"The archive could not be extracted." = "The archive could not be extracted.";
"It is either damaged or in an unsupported format." = "It is either damaged or in an unsupported format.";
"BetterZip Recovered Files" = "BetterZip Recovered Files";
"It looks like you have a copy of BetterZip from the Mac App Store installed in \"%@\".\n\nThe application you just launched is a trial version and should be removed. Would you like to quit now so you can move this unneeded file to the Trash?\n\nHint: Use the \"Move to Trash\" item in the \"File\" menu after the Finder window appears." = "It looks like you have a copy of BetterZip from the Mac App Store installed in \"%@\".\n\nThe application you just launched is a trial version and should be removed. Would you like to quit now so you can move this unneeded file to the Trash?\n\nHint: Use the \"Move to Trash\" item in the \"File\" menu after the Finder window appears.";
"Multiple Copies Installed" = "Multiple Copies Installed";
"Quit and Reveal in Finder" = "Quit and Reveal in Finder";
"Queued for extraction" = "Queued for extraction";
"Queued for compression" = "Queued for compression";
"The archive tests failed." = "The archive tests failed.";
"The archive is either damaged or in an unsupported format." = "The archive is either damaged or in an unsupported format.";
"Test" = "Test";
"Testing: %@\n" = "Testing: %@\n";
"Test the archive" = "Test the archive";
"Running script" = "Running script";
"Show Favorites" = "Show Favorites";
"Hide Favorites" = "Hide Favorites";
"Show Preview" = "Show Preview";
"Hide Preview" = "Hide Preview";
"<new password>" = "<new password>";
"The transcript window may contain further details." = "The transcript window may contain further details.";
"The file %@ has been modified." = "The file %@ has been modified.";
"Do you want to save the changes back to the archive?" = "Do you want to save the changes back to the archive?";
"Update File" = "Update File";
"Ignore Changes" = "Ignore Changes";
"Ignore This Time" = "Ignore This Time";
"Symbolic Link (no preview possible)" = "Symbolic Link (no preview possible)";
"Use for subsequent archives" = "Use for subsequent archives";
"Use this password for the new archive" = "Use this password for the new archive";
"This is not the password you are looking for." = "This is not the password you are looking for.";
"Edit Presets..." = "Edit Presets...";
"Show save panel" = "Show save panel";
"XAR Format" = "XAR Format";
"Presets" = "Presets";
"Testing archive %@" = "Testing archive %@";
"Archive test successful" = "Archive test successful";
"The archive test was completed successfully." = "The archive test was completed successfully.";
"Today" = "Today";
"Yesterday" = "Yesterday";
"Go to the win.rar GmbH web site" = "Go to the win.rar GmbH web site";
"Extracting items from %@" = "Extracting items from %@";
"The rar helper could not be found." = "The rar helper could not be found.";
"Please set the correct path in Preferences > Helpers or choose a different format for saving." = "Please set the correct path in Preferences > Helpers or choose a different format for saving.";
"Merge Folders" = "Merge Folders";
"Keep Both" = "Keep Both";
"Apply to all folders" = "Apply to all folders";
"Apply to all" = "Apply to all";
"Do you want to extract the %d archives that were found inside the selected folders?" = "Do you want to extract the %d archives that were found inside the selected folders?";
"To ignore the selected folders and only extract directly selected archives click \"Extract Selected Only\"." = "To ignore the selected folders and only extract directly selected archives click \"Extract Selected Only\".";
"Extract Selected Only" = "Extract Selected Only";
"Archive Compression Complete" = "Archive Compression Complete";
"Archive Extraction Complete" = "Archive Extraction Complete";
"All Queued Archive Operations Complete" = "All Queued Archive Operations Complete";
"<new preset>" = "<new preset>";
"Other folder..." = "Other folder...";
/* open with other application */
"Other..." = "Other...";
"Compress" = "Compress";
"Saving archive %@" = "Saving archive %@";
"Compressed %@" = "Compressed %@";
"An error occurred" = "An error occurred";
"Use this preset as default in the toolbar" = "Use this preset as default in the toolbar";
"Use this preset as service" = "Use this preset as service";
